MOUNT_FFS(8) | System Manager's Manual | MOUNT_FFS(8)

# NAME

`mount_ffs`, `mount_ufs` —
mount a Berkeley Fast File System

# SYNOPSIS

`mount_ffs` | [`-o` options] special node

# DESCRIPTION

The `mount_ffs` command attaches the Berkeley Fast File System on the special device on to the file system tree at point node. Both special and node are converted to absolute paths before use.

The `mount_ufs` form of the command is meant for backward compatibility only. Fast File Systems should no longer be listed as type “ufs” in fstab(5) and instead should be listed as type “ffs”.

This command is normally executed by mount(8) at boot time. The options are as follows:

`-o`
  Options are specified with a `-o` flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

# SEE ALSO

mount(2), unmount(2), fstab(5), mount(8)

M. McKusick and G. Ganger, Soft Updates: A Technique for Eliminating Most Synchronous Writes in the Fast File System, Proceedings of the FREENIX track: 1999 USENIX Annual Technical Conference, pp. 1-17, June 1999.

# HISTORY

A `mount_ffs` command appeared in NetBSD 1.1.

# BUGS

It is possible for a corrupted file system to cause a crash.

March 27, 1994 | NetBSD 9.4